Loading...
Searching...
No Matches
sres_naptr_record Struct Reference

Naming authority pointer record (RFC 2915). More...

`#include <sres_record.h>`

Collaboration diagram for sres_naptr_record:
[legend]

## Data Fields

sres_common_t | na_record [1]
| Common part of DNS records.
uint16_t | na_order
| Processing order for NAPTR records.
uint16_t | na_prefer
| Preference.
char * | na_flags
| Flags for interpretation and rewriting.
char * | na_services
| Services available.
char * | na_regexp
| Substitution expression.
char * | na_replace
| Replacement.

## Detailed Description

Naming authority pointer record (RFC 2915).

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.